/********************************************
* ATmega328P Serial I/O support for stdio.h *
********************************************/
#ifndef AVR_UART_IO_H
#define AVR_UART_IO_H

#include <stdio.h>  //For FILE handle type

#define Baud2UBRR(x) (FOSC/16/(x)-1)  //Needs FOSC defined in Hz

extern FILE UARTstdio;
void UART_Init( unsigned int ubrr);

#endif

