/**********************************
/ 'Raw' AVR GCC 'Hello World!'    *
* Arduino UNO ATmega328P specific *
**********************************/
// *** AVR chip support ***
// #include <avr/pgmspace.h>
#include <avr/io.h>
// #include <avr/interrupt.h>
#include "AVR_UART_IO.h"

#define FOSC 16000000 // UNO Clock Speed
// ************************

#include <stdio.h>

int main(void){

   // *** ATmega328P Serial I/O setup ***
   UART_Init(Baud2UBRR(9600)); //Setup serial port @9600 Baud
   stdin=stdout=stderr= &UARTstdio; //Assign to standard streams for stdio.h functions()
   // ***********************************
   
   printf("Arduino UNO ATMega328P\n"
          "\n"
          "Hello, world!\n");

   return 0;
}


